<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
   <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
   <meta name="Author" content="Mark A. Indovina">
   <meta name="subject" content="Rivers Edge Beverage, a full service restaurant and Party House">
   <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
   <meta name="keywords" content="restaurant, party house,
           banquet, banquet hall, wedding, anniversary,
           wedding reception, baptism, bar mitzvah, party">
   <meta name="revisit-after" content="7 days">
<title> River's Edge | Rochester, NY </title>

</head>

<body bgcolor="#ffffcc" text="black" link="blue" vlink="red" >
<font face="Arial,Helvetica">
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table bgcolor="ffffcc" cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
<td>
<center>
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table cellpadding="0" cellspacing="0" border="0" align="Center" width="100%">
<tr>
<td valign="Middle" bgcolor="white" align="center">
<IMG SRC = "images/rivers-edge/rivers-edge-v2.gif" width="601" height="147">
</td></tr>
</table>
</td></tr>
</table>
<FONT SIZE="+2">
31 Paul Road<br>
Rochester, NY 14624<br>
Phone: 1-585-235-3630<br>
FAX: 1-585-235-3637<br>
</font>
<HR size=1 WIDTH="75%" ALIGN=center noshade="">

<table cellpadding="1" cellspacing="1" border="0" align="Center" width="85%">
<tr><td>
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table bgcolor="#ffffcc" cellpadding="1" cellspacing="1" border="0" align="Center" width="100%">
<tr>
<td colspan="2" valign="Middle" align="Center">
<strong>~ Proprietors ~</strong>
</td>
</tr>
<tr>
<td valign="Middle" align="Center">
<IMG SRC = "images/ron.jpg" width="125" height="164">
</td>
<td valign="Middle" align="Center">
<IMG SRC = "images/louie.jpg" width="122" height="164">
</td>
</tr>
<tr>
<td valign="Middle" align="Center">
Ronald Mazza
</td>
<td valign="Middle" align="Center">
Louis Alaimo
</td>
</tr>
</table>
</td>
</tr>

<tr><td>
<table bgcolor="#ffffcc" cellpadding="1" cellspacing="1" border="0" align="Center" width="100%">
<tr>
<td valign="Middle" align="Center">
<b>Cuisine</b><br>
Italian American
<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<b>Full Bar</b><br>
</td>
<td valign="Middle" align="Center">
<br>
<b>Hours</b><br>
<HR size=1 WIDTH="50%" ALIGN=center noshade="">
<blockquote>
<b>Lunch</b>:<br>
Tuesday - Friday, 11am-3pm<br>
<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<b>Dinner</b>:<br>
Tuesday - Thursday, 4-9pm <br>
Friday & Saturday: 4-10pm <br>
<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<b>Sunday Brunch</b>:<br>
10am - 2pm<br>
<i>Resumes after Labor Day</i>
</blockquote>
</td>
</tr>
</table>

<tr><td>
<table bgcolor="#ffffcc" cellpadding="1" cellspacing="1" border="0" align="Center" width="100%">
<tr>
<td valign="Middle" align="Center">
<br>
<b>Payment Options</b><br>
American Express<br>
Discover<br>
MasterCard<br>
Visa<br>
<br>

<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<br>
<b>Casual Attire</b><br>
<br>

</td>
<td valign="Middle" align="Center">
<b>Disabled Accessible</b><br>
<br>
<HR size=1 WIDTH="50%" ALIGN=center noshade="">
<br>
<b>Banquet facilities for parties from 25 to 325 people</b>:<br>
</td>
</tr>
</table>

<tr><td>
<table bgcolor="#ffffcc" cellpadding="1" cellspacing="1" border="0" align="Center" width="100%">
<tr>
<td valign="Middle" align="Center">
<IMG SRC = "images/rivers-edge/rivers_edge_photo_02.jpg" width="300" height="183">
</td>
<td valign="Middle" align="Center">
<IMG SRC = "images/rivers-edge/rivers_edge_photo_03.jpg" width="300" height="183">
</td>
</tr>
</table>

</td></tr>
</table>
</td></tr>
</table>

<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<FONT SIZE="-2">
Copyright &copy; 2004 The River's Edge<br>
<a HREF="http://www.riversedgerestaurant.com/" target="_top">Home</a>
</font>
</center>
</td></tr>
</table>
</td></tr>
</table>
</font>
</body>
</html>
